Bug 112373 - fix error student managed to generate...
Summary: fix error student managed to generate...
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: Web Application   
(Show other bugs)
Version: 9
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Luke Meyer
QA Contact: Bowe Strickland
URL: http://academy.redhat.com/home/studen...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-18 16:08 UTC by Luke Meyer
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-22 19:25:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
WebAlert sent via email (14.52 KB, text/plain)
2003-12-18 16:09 UTC, Luke Meyer
no flags Details

Description Luke Meyer 2003-12-18 16:08:08 UTC
someone generated an error here, apparently by hitting it with no
params... will attach webalert.

Comment 1 Luke Meyer 2003-12-18 16:09:54 UTC
Created attachment 96610 [details]
WebAlert sent via email

Comment 2 Luke Meyer 2004-06-22 19:25:54 UTC
may be fixed, not sure.  if it pops up again we'll address it then.


Note You need to log in before you can comment on or make changes to this bug.